Wireshark Multiple Denial of Service Vulnerabilities

Bugtraq ID: 94369
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9373
CVE-2016-9374
CVE-2016-9375
CVE-2016-9376
Remote: Yes
Local: No
Published: Nov 16 2016 12:00AM
Updated: Feb 02 2017 07:00AM
Credit: The vendor reported this issue.
Vulnerable: Wireshark Wireshark 2.2.1
Wireshark Wireshark 2.2
Wireshark Wireshark 2.0.7
Wireshark Wireshark 2.0.6
Wireshark Wireshark 2.0.5
Wireshark Wireshark 2.0.3
Wireshark Wireshark 2.0.2
Wireshark Wireshark 2.0.4
Wireshark Wireshark 2.0.1
Wireshark Wireshark 2.0.0
Oracle Solaris 11.3
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: Wireshark Wireshark 2.2.2
Wireshark Wireshark 2.0.8


 

Privacy Statement
Copyright 2010, SecurityFocus